Subject: [netatalk-admins] disappearing files

From: "Durand, Jeff" <[email-masked]>
Date: Thu, 28 Jan 1999 13:34:09 -0600 (CST)

I'm running netatalk-1.4b2+asun2.0a18.2 on solaris 2.5.1.  I have this 
occasional problem where files disappear.  If i view as icon, they all
show, then when I click view as list, it sorts them, and I will have a few
less files than I did before.  The folder would start with 214 items, and
have 210 items after it sorts them.  I don't know much about how afp works,
so I don't know where the problem is.  I would think it would be more of
a client or otp issue, but I saw it with 7.5.1 and 8.5.1.  Thanks in
advance for any help. 

-- 
Jeffrey G. Durand
Unix Systems Administrator
Multi-Ad Services Inc.
[email-masked]